abbey {MASS} | R Documentation

## Determinations of Nickel Content

### Description

A numeric vector of 31 determinations of nickel content (ppm) in a Canadian syenite rock.

### Usage

    abbey

### Source

S. Abbey (1988) Geostandards Newsletter 12, 241.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.2-36 Index]